/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     SEXTO GRADO DE PRIMARIA (Excale 06)
/*
/*                            **** MATEMTICAS ****
/*
/*                     Ciclo escolar evaluado: 2008 - 2009
/*_____________________________________________________________________________
/*
/*
/*      PROGRAMA PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE MATEMTICAS
/*                               EN FORMATO SAS
/*_____________________________________________________________________________
/*
/*  El programa convierte al archivo Excale06_2009_Alum_Mat.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SAS. El programa realiza las
/*  siguientes tareas:
/*   - Declara formatos para algunas variables
/*   - Lee las variables del archivo en formato ASCII
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale06_2009_Alum_Mat.txt
/*         as como el archivo Excale06_2009_Alum_Mat.SAS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la primera y segunda lnea de los comandos de este archivo
/*         (libname y filename) para actualizar el nombre de la librera y el archivo
/*         de trabajo.
/*      3) Ejecutar el programa del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale06_2009_Alum_Mat.sas7bdat
/*
/*  Posteriormente, cuando se desee utilizar nuevamente la base Excale06_2009_Alum_Mat.sas7bdat,
/*  se deber ejecutar primero el procedimiento FORMAT ("proc FORMAT") de este programa para que
/*  SAS cargue los formatos necesarios para abrir la base.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 20 DE ABRIL DE 2012
/*
/*  ****************************************************************************/

LIBNAME  INEE  "C:\Enrique\Trabajo\Excales trabajados\Excale06 2009\Tablas finales\Tablas Publicas\Matematicas\";
FILENAME alum  "C:\Enrique\Trabajo\Excales trabajados\Excale06 2009\Tablas finales\Tablas Publicas\Matematicas\Excale06_2009_Alum_Mat.TXT";

PROC FORMAT;
     VALUE id_entF     1         ="Aguascalientes"
                       2         ="Baja California"
                       3         ="Baja California Sur"
                       4         ="Campeche"
                       5         ="Coahuila"
                       6         ="Colima"
                       7         ="Chiapas"
                       8         ="Chihuahua"
                       9         ="Distrito Federal"
                       10        ="Durango"
                       11        ="Guanajuato"
                       12        ="Guerrero"
                       13        ="Hidalgo"
                       14        ="Jalisco"
                       15        ="Mxico"
                       16        ="Michoacn"
                       17        ="Morelos"
                       18        ="Nayarit"
                       19        ="Nuevo Len"
                       20        ="Oaxaca"
                       21        ="Puebla"
                       22        ="Quertaro"
                       23        ="Quintana Roo"
                       24        ="San Luis Potos"
                       25        ="Sinaloa"
                       26        ="Sonora"
                       27        ="Tabasco"
                       28        ="Tamaulipas"
                       29        ="Tlaxcala"
                       30        ="Veracruz"
                       31        ="Yucatn"
                       32        ="Zacatecas";
     VALUE id_modF     1         ="Urbana Pblica"
                       2         ="Rural Pblica"
                       3         ="Educacin Indgena"
                       4         ="Curso Comunitario"
                       5         ="Privada"
                       6         ="General"
                       7         ="Tcnica"
                       8         ="Telesecundaria"
                       9         ="Privada";
     VALUE $modF       "UP"      ="Urbano Pblico"
                       "RP"      ="Rural Pblico"
                       "EI"      ="Educacin Indgena"
                       "CC"      ="Cursos Comunitarios"
                       "UPV"     ="Privados"
                       "GRAL"    ="General"
                       "TEC"     ="Tcnica"
                       "TV"      ="Telesecundaria"
                       "PRIV"    ="Privada";
     VALUE $gmF        "1"       ="Muy alto"
                       "2"       ="Alto"
                       "3"       ="Medio"
                       "4"       ="Bajo"
                       "5"       ="Muy bajo"
                       "9"       ="Perdido"
                       "NA"      ="No aplica";
     VALUE marg_urF    1         ="Alta marginacin"
                       2         ="Baja marginacin"
                       7         ="No aplica";
     VALUE sexoF       1         ="Hombre"
                       2         ="Mujer"
                       8         ="Respuesta mltiple"
                       9         ="Respuesta omitida";
     VALUE edadF       99        ="Respuesta omitida";
     VALUE edadcF      1         ="Once aos o menos"
                       2         ="Doce aos"
                       3         ="Trece aos"
                       4         ="Catorce aos o ms"
                       9         ="Respuesta omitida";
     VALUE edadnF      1         ="Edad normativa"
                       2         ="Extra-edad"
                       9         ="Respuesta omitida";
     VALUE edad_acF    10        ="10 aos"
                       11        ="11 aos"
                       12        ="12 aos"
                       13        ="13 aos"
                       14        ="14 aos"
                       15        ="15 aos o ms"
                       98        ="Respuesta mltiple"
                       99        ="Respuesta omitida";
     VALUE mes_nacF    1         ="Enero"
                       2         ="Febrero"
                       3         ="Marzo"
                       4         ="Abril"
                       5         ="Mayo"
                       6         ="Junio"
                       7         ="Julio"
                       8         ="Agosto"
                       9         ="Septiembre"
                       10        ="Octubre"
                       11        ="Noviembre"
                       12        ="Diciembre"
                       98        ="Respuesta mltiple"
                       99        ="Respuesta omitida";
     VALUE docenteF    99999     ="Respuesta omitida";
     VALUE ma1_n17F    0         ="Fallo"
                       1         ="Acierto"
                       5         ="Reactivo no alcanzado (se considera como no administrado)"
                       6         ="Reactivo no administrado por error de impresin"
                       7         ="Reactivo no administrado (No se incluy en su cuadernillo de examen)";
RUN;



DATA INEE.Excale06_2009_Alum_Mat;
   LENGTH
       NACIONAL           3
       ESCUELA            4
       ID_ENT             3
       NOM_ENT            $19
       ID_MOD             3
       MOD                $4
       GM                 $2
       MARG_URB           3
       ESTRATO            $7
       ENTEST             $6
       ALUMNO             6
       ID_INSTR           $16
       SEXO               3
       EDAD               8
       EDADC              3
       EDADN              3
       EDAD_AC            3
       MES_NAC            3
       W_ALU              8
       DOCENTE            5
       PMA_01             3
       PMA_02             3
       PMA_03             3
       PMA_04             3
       PMA_05             3
       PMA_06             3
       PMA_07             3
       PMA_08             3
       PMA_09             3
       PMA_10             3
       PMA_11             3
       PMA_12             3
       PMA_13             3
       PMA_14             3
       PMA_15             3
       PMA_16             3
       PMB_01             3
       PMB_02             3
       PMB_03             3
       PMB_04             3
       PMB_05             3
       PMB_06             3
       PMB_07             3
       PMB_08             3
       PMB_09             3
       PMB_10             3
       PMB_11             3
       PMB_12             3
       PMB_13             3
       PMB_14             3
       PMB_15             3
       PMB_16             3
       PMC_01             3
       PMC_02             3
       PMC_03             3
       PMC_04             3
       PMC_05             3
       PMC_06             3
       PMC_07             3
       PMC_08             3
       PMC_09             3
       PMC_10             3
       PMC_11             3
       PMC_12             3
       PMC_13             3
       PMC_14             3
       PMC_15             3
       PMC_16             3
       PMC_17             3
       PMD_01             3
       PMD_02             3
       PMD_03             3
       PMD_04             3
       PMD_05             3
       PMD_06             3
       PMD_07             3
       PMD_08             3
       PMD_09             3
       PMD_10             3
       PMD_11             3
       PMD_12             3
       PMD_13             3
       PMD_14             3
       PMD_15             3
       PMD_16             3
       PME_01             3
       PME_02             3
       PME_03             3
       PME_04             3
       PME_05             3
       PME_06             3
       PME_07             3
       PME_08             3
       PME_09             3
       PME_10             3
       PME_11             3
       PME_12             3
       PME_13             3
       PME_14             3
       PME_15             3
       PME_16             3
       PMF_01             3
       PMF_02             3
       PMF_03             3
       PMF_04             3
       PMF_05             3
       PMF_06             3
       PMF_07             3
       PMF_08             3
       PMF_09             3
       PMF_10             3
       PMF_11             3
       PMF_12             3
       PMF_13             3
       PMF_14             3
       PMF_15             3
       PMF_16             3
       PMF_17             3
       PMG_01             3
       PMG_02             3
       PMG_03             3
       PMG_04             3
       PMG_05             3
       PMG_06             3
       PMG_07             3
       PMG_08             3
       PMG_09             3
       PMG_10             3
       PMG_11             3
       PMG_12             3
       PMG_13             3
       PMG_14             3
       PMG_15             3
       PMG_16             3
       PMG_17             3
       PMH_01             3
       PMH_02             3
       PMH_03             3
       PMH_04             3
       PMH_05             3
       PMH_06             3
       PMH_07             3
       PMH_08             3
       PMH_09             3
       PMH_10             3
       PMH_11             3
       PMH_12             3
       PMH_13             3
       PMH_14             3
       PMH_15             3
       PMH_16             3
       PMH_17             3
       PMI_01             3
       PMI_02             3
       PMI_03             3
       PMI_04             3
       PMI_05             3
       PMI_06             3
       PMI_07             3
       PMI_08             3
       PMI_09             3
       PMI_10             3
       PMI_11             3
       PMI_12             3
       PMI_13             3
       PMI_14             3
       PMI_15             3
       PMI_16             3
       PMJ_01             3
       PMJ_02             3
       PMJ_03             3
       PMJ_04             3
       PMJ_05             3
       PMJ_06             3
       PMJ_07             3
       PMJ_08             3
       PMJ_09             3
       PMJ_10             3
       PMJ_11             3
       PMJ_12             3
       PMJ_13             3
       PMJ_14             3
       PMJ_15             3
       PMJ_16             3
       PMJ_17             3
       PMK_01             3
       PMK_02             3
       PMK_03             3
       PMK_04             3
       PMK_05             3
       PMK_06             3
       PMK_07             3
       PMK_08             3
       PMK_09             3
       PMK_10             3
       PMK_12             3
       PMK_13             3
       PMK_14             3
       PMK_15             3
       PMK_16             3
       PMK_17             3
       PML_01             3
       PML_02             3
       PML_03             3
       PML_04             3
       PML_05             3
       PML_06             3
       PML_07             3
       PML_08             3
       PML_09             3
       PML_10             3
       PML_11             3
       PML_12             3
       PML_13             3
       PML_14             3
       PML_15             3
       PML_16             3
       PML_17             3
       PMM_01             3
       PMM_02             3
       PMM_03             3
       PMM_04             3
       PMM_05             3
       PMM_06             3
       PMM_07             3
       PMM_08             3
       PMM_09             3
       PMM_10             3
       PMM_11             3
       PMM_12             3
       PMM_13             3
       PMM_14             3
       PMM_15             3
       PMM_16             3
       PMM_17             3
       PMN_01             3
       PMN_02             3
       PMN_03             3
       PMN_04             3
       PMN_05             3
       PMN_06             3
       PMN_07             3
       PMN_08             3
       PMN_09             3
       PMN_10             3
       PMN_11             3
       PMN_12             3
       PMN_13             3
       PMN_14             3
       PMN_15             3
       PMN_16             3
       PMN_17             3
       PV1MAT             8
       PV2MAT             8
       PV3MAT             8
       PV4MAT             8
       PV5MAT             8
       MATNVL1            3
       MATNVL2            3
       MATNVL3            3
       MATNVL4            3
       MATNVL5            3
       MATNVBL1           3
       MATNVBL2           3
       MATNVBL3           3
       MATNVBL4           3
       MATNVBL5           3
       WVARSTRR           3
       W_FSTR1            8
       W_FSTR2            8
       W_FSTR3            8
       W_FSTR4            8
       W_FSTR5            8
       W_FSTR6            8
       W_FSTR7            8
       W_FSTR8            8
       W_FSTR9            8
       W_FSTR10           8
       W_FSTR11           8
       W_FSTR12           8
       W_FSTR13           8
       W_FSTR14           8
       W_FSTR15           8
       W_FSTR16           8
       W_FSTR17           8
       W_FSTR18           8
       W_FSTR19           8
       W_FSTR20           8
       W_FSTR21           8
       W_FSTR22           8
       W_FSTR23           8
       W_FSTR24           8
       W_FSTR25           8
       W_FSTR26           8
       W_FSTR27           8
       W_FSTR28           8
       W_FSTR29           8
       W_FSTR30           8
       W_FSTR31           8
       W_FSTR32           8
       W_FSTR33           8
       W_FSTR34           8
       W_FSTR35           8
       W_FSTR36           8
       W_FSTR37           8
       W_FSTR38           8
       W_FSTR39           8
       W_FSTR40           8
       W_FSTR41           8
       W_FSTR42           8
       W_FSTR43           8
       W_FSTR44           8
       W_FSTR45           8
       W_FSTR46           8
       W_FSTR47           8
       W_FSTR48           8
       W_FSTR49           8
       W_FSTR50           8
       W_FSTR51           8
       W_FSTR52           8
       W_FSTR53           8
       W_FSTR54           8
       W_FSTR55           8
       W_FSTR56           8
       W_FSTR57           8
       W_FSTR58           8
       W_FSTR59           8
       W_FSTR60           8
       W_FSTR61           8
       W_FSTR62           8
       W_FSTR63           8
       W_FSTR64           8
       W_FSTR65           8
       W_FSTR66           8
       W_FSTR67           8
       W_FSTR68           8
       W_FSTR69           8
       W_FSTR70           8
       W_FSTR71           8
       W_FSTR72           8
       W_FSTR73           8
       W_FSTR74           8
       W_FSTR75           8
       W_FSTR76           8
       W_FSTR77           8
       W_FSTR78           8
       W_FSTR79           8
       W_FSTR80           8
 ;

INFILE alum MISSOVER LINESIZE = 1268;
   INPUT
       NACIONAL          1 - 1
       ESCUELA           2 - 5
       ID_ENT            6 - 7
       NOM_ENT           8 - 26
       ID_MOD           27 - 27
       MOD              28 - 31
       GM               32 - 33
       MARG_URB         34 - 34
       ESTRATO          35 - 41
       ENTEST           42 - 47
       ALUMNO           48 - 53
       ID_INSTR         54 - 69
       SEXO             70 - 70
       EDAD             71 - 81
       EDADC            82 - 82
       EDADN            83 - 83
       EDAD_AC          84 - 85
       MES_NAC          86 - 87
       W_ALU            88 - 98
       DOCENTE          99 - 103
       PMA_01          104 - 104
       PMA_02          105 - 105
       PMA_03          106 - 106
       PMA_04          107 - 107
       PMA_05          108 - 108
       PMA_06          109 - 109
       PMA_07          110 - 110
       PMA_08          111 - 111
       PMA_09          112 - 112
       PMA_10          113 - 113
       PMA_11          114 - 114
       PMA_12          115 - 115
       PMA_13          116 - 116
       PMA_14          117 - 117
       PMA_15          118 - 118
       PMA_16          119 - 119
       PMB_01          120 - 120
       PMB_02          121 - 121
       PMB_03          122 - 122
       PMB_04          123 - 123
       PMB_05          124 - 124
       PMB_06          125 - 125
       PMB_07          126 - 126
       PMB_08          127 - 127
       PMB_09          128 - 128
       PMB_10          129 - 129
       PMB_11          130 - 130
       PMB_12          131 - 131
       PMB_13          132 - 132
       PMB_14          133 - 133
       PMB_15          134 - 134
       PMB_16          135 - 135
       PMC_01          136 - 136
       PMC_02          137 - 137
       PMC_03          138 - 138
       PMC_04          139 - 139
       PMC_05          140 - 140
       PMC_06          141 - 141
       PMC_07          142 - 142
       PMC_08          143 - 143
       PMC_09          144 - 144
       PMC_10          145 - 145
       PMC_11          146 - 146
       PMC_12          147 - 147
       PMC_13          148 - 148
       PMC_14          149 - 149
       PMC_15          150 - 150
       PMC_16          151 - 151
       PMC_17          152 - 152
       PMD_01          153 - 153
       PMD_02          154 - 154
       PMD_03          155 - 155
       PMD_04          156 - 156
       PMD_05          157 - 157
       PMD_06          158 - 158
       PMD_07          159 - 159
       PMD_08          160 - 160
       PMD_09          161 - 161
       PMD_10          162 - 162
       PMD_11          163 - 163
       PMD_12          164 - 164
       PMD_13          165 - 165
       PMD_14          166 - 166
       PMD_15          167 - 167
       PMD_16          168 - 168
       PME_01          169 - 169
       PME_02          170 - 170
       PME_03          171 - 171
       PME_04          172 - 172
       PME_05          173 - 173
       PME_06          174 - 174
       PME_07          175 - 175
       PME_08          176 - 176
       PME_09          177 - 177
       PME_10          178 - 178
       PME_11          179 - 179
       PME_12          180 - 180
       PME_13          181 - 181
       PME_14          182 - 182
       PME_15          183 - 183
       PME_16          184 - 184
       PMF_01          185 - 185
       PMF_02          186 - 186
       PMF_03          187 - 187
       PMF_04          188 - 188
       PMF_05          189 - 189
       PMF_06          190 - 190
       PMF_07          191 - 191
       PMF_08          192 - 192
       PMF_09          193 - 193
       PMF_10          194 - 194
       PMF_11          195 - 195
       PMF_12          196 - 196
       PMF_13          197 - 197
       PMF_14          198 - 198
       PMF_15          199 - 199
       PMF_16          200 - 200
       PMF_17          201 - 201
       PMG_01          202 - 202
       PMG_02          203 - 203
       PMG_03          204 - 204
       PMG_04          205 - 205
       PMG_05          206 - 206
       PMG_06          207 - 207
       PMG_07          208 - 208
       PMG_08          209 - 209
       PMG_09          210 - 210
       PMG_10          211 - 211
       PMG_11          212 - 212
       PMG_12          213 - 213
       PMG_13          214 - 214
       PMG_14          215 - 215
       PMG_15          216 - 216
       PMG_16          217 - 217
       PMG_17          218 - 218
       PMH_01          219 - 219
       PMH_02          220 - 220
       PMH_03          221 - 221
       PMH_04          222 - 222
       PMH_05          223 - 223
       PMH_06          224 - 224
       PMH_07          225 - 225
       PMH_08          226 - 226
       PMH_09          227 - 227
       PMH_10          228 - 228
       PMH_11          229 - 229
       PMH_12          230 - 230
       PMH_13          231 - 231
       PMH_14          232 - 232
       PMH_15          233 - 233
       PMH_16          234 - 234
       PMH_17          235 - 235
       PMI_01          236 - 236
       PMI_02          237 - 237
       PMI_03          238 - 238
       PMI_04          239 - 239
       PMI_05          240 - 240
       PMI_06          241 - 241
       PMI_07          242 - 242
       PMI_08          243 - 243
       PMI_09          244 - 244
       PMI_10          245 - 245
       PMI_11          246 - 246
       PMI_12          247 - 247
       PMI_13          248 - 248
       PMI_14          249 - 249
       PMI_15          250 - 250
       PMI_16          251 - 251
       PMJ_01          252 - 252
       PMJ_02          253 - 253
       PMJ_03          254 - 254
       PMJ_04          255 - 255
       PMJ_05          256 - 256
       PMJ_06          257 - 257
       PMJ_07          258 - 258
       PMJ_08          259 - 259
       PMJ_09          260 - 260
       PMJ_10          261 - 261
       PMJ_11          262 - 262
       PMJ_12          263 - 263
       PMJ_13          264 - 264
       PMJ_14          265 - 265
       PMJ_15          266 - 266
       PMJ_16          267 - 267
       PMJ_17          268 - 268
       PMK_01          269 - 269
       PMK_02          270 - 270
       PMK_03          271 - 271
       PMK_04          272 - 272
       PMK_05          273 - 273
       PMK_06          274 - 274
       PMK_07          275 - 275
       PMK_08          276 - 276
       PMK_09          277 - 277
       PMK_10          278 - 278
       PMK_12          279 - 279
       PMK_13          280 - 280
       PMK_14          281 - 281
       PMK_15          282 - 282
       PMK_16          283 - 283
       PMK_17          284 - 284
       PML_01          285 - 285
       PML_02          286 - 286
       PML_03          287 - 287
       PML_04          288 - 288
       PML_05          289 - 289
       PML_06          290 - 290
       PML_07          291 - 291
       PML_08          292 - 292
       PML_09          293 - 293
       PML_10          294 - 294
       PML_11          295 - 295
       PML_12          296 - 296
       PML_13          297 - 297
       PML_14          298 - 298
       PML_15          299 - 299
       PML_16          300 - 300
       PML_17          301 - 301
       PMM_01          302 - 302
       PMM_02          303 - 303
       PMM_03          304 - 304
       PMM_04          305 - 305
       PMM_05          306 - 306
       PMM_06          307 - 307
       PMM_07          308 - 308
       PMM_08          309 - 309
       PMM_09          310 - 310
       PMM_10          311 - 311
       PMM_11          312 - 312
       PMM_12          313 - 313
       PMM_13          314 - 314
       PMM_14          315 - 315
       PMM_15          316 - 316
       PMM_16          317 - 317
       PMM_17          318 - 318
       PMN_01          319 - 319
       PMN_02          320 - 320
       PMN_03          321 - 321
       PMN_04          322 - 322
       PMN_05          323 - 323
       PMN_06          324 - 324
       PMN_07          325 - 325
       PMN_08          326 - 326
       PMN_09          327 - 327
       PMN_10          328 - 328
       PMN_11          329 - 329
       PMN_12          330 - 330
       PMN_13          331 - 331
       PMN_14          332 - 332
       PMN_15          333 - 333
       PMN_16          334 - 334
       PMN_17          335 - 335
       PV1MAT          336 - 343
       PV2MAT          344 - 351
       PV3MAT          352 - 359
       PV4MAT          360 - 367
       PV5MAT          368 - 375
       MATNVL1         376 - 376
       MATNVL2         377 - 377
       MATNVL3         378 - 378
       MATNVL4         379 - 379
       MATNVL5         380 - 380
       MATNVBL1        381 - 381
       MATNVBL2        382 - 382
       MATNVBL3        383 - 383
       MATNVBL4        384 - 384
       MATNVBL5        385 - 385
       WVARSTRR        386 - 387
       W_FSTR1         388 - 398
       W_FSTR2         399 - 409
       W_FSTR3         410 - 420
       W_FSTR4         421 - 431
       W_FSTR5         432 - 442
       W_FSTR6         443 - 453
       W_FSTR7         454 - 464
       W_FSTR8         465 - 475
       W_FSTR9         476 - 486
       W_FSTR10        487 - 497
       W_FSTR11        498 - 508
       W_FSTR12        509 - 519
       W_FSTR13        520 - 530
       W_FSTR14        531 - 541
       W_FSTR15        542 - 552
       W_FSTR16        553 - 563
       W_FSTR17        564 - 574
       W_FSTR18        575 - 585
       W_FSTR19        586 - 596
       W_FSTR20        597 - 607
       W_FSTR21        608 - 618
       W_FSTR22        619 - 629
       W_FSTR23        630 - 640
       W_FSTR24        641 - 651
       W_FSTR25        652 - 662
       W_FSTR26        663 - 673
       W_FSTR27        674 - 684
       W_FSTR28        685 - 695
       W_FSTR29        696 - 706
       W_FSTR30        707 - 717
       W_FSTR31        718 - 728
       W_FSTR32        729 - 739
       W_FSTR33        740 - 750
       W_FSTR34        751 - 761
       W_FSTR35        762 - 772
       W_FSTR36        773 - 783
       W_FSTR37        784 - 794
       W_FSTR38        795 - 805
       W_FSTR39        806 - 816
       W_FSTR40        817 - 827
       W_FSTR41        828 - 838
       W_FSTR42        839 - 849
       W_FSTR43        850 - 860
       W_FSTR44        861 - 871
       W_FSTR45        872 - 882
       W_FSTR46        883 - 893
       W_FSTR47        894 - 904
       W_FSTR48        905 - 915
       W_FSTR49        916 - 926
       W_FSTR50        927 - 937
       W_FSTR51        938 - 948
       W_FSTR52        949 - 959
       W_FSTR53        960 - 970
       W_FSTR54        971 - 981
       W_FSTR55        982 - 992
       W_FSTR56        993 - 1003
       W_FSTR57       1004 - 1014
       W_FSTR58       1015 - 1025
       W_FSTR59       1026 - 1036
       W_FSTR60       1037 - 1047
       W_FSTR61       1048 - 1058
       W_FSTR62       1059 - 1069
       W_FSTR63       1070 - 1080
       W_FSTR64       1081 - 1091
       W_FSTR65       1092 - 1102
       W_FSTR66       1103 - 1113
       W_FSTR67       1114 - 1124
       W_FSTR68       1125 - 1135
       W_FSTR69       1136 - 1146
       W_FSTR70       1147 - 1157
       W_FSTR71       1158 - 1168
       W_FSTR72       1169 - 1179
       W_FSTR73       1180 - 1190
       W_FSTR74       1191 - 1201
       W_FSTR75       1202 - 1212
       W_FSTR76       1213 - 1223
       W_FSTR77       1224 - 1234
       W_FSTR78       1235 - 1245
       W_FSTR79       1246 - 1256
       W_FSTR80       1257 - 1267
;

   LABEL
       NACIONAL    = "Variable auxiliar para obtener promedios nacionales"
       ESCUELA     = "Identificador de la escuela"
       ID_ENT      = "Entidad federativa (identificador numrico)"
       NOM_ENT     = "Entidad federativa"
       ID_MOD      = "Estrato escolar o Modalidad educativa (identificador numrico)"
       MOD         = "Estrato escolar o Modalidad educativa"
       GM          = "Clave de Grado de Marginacin Urbano oficial/Rural (AGEB/localidad)"
       MARG_URB    = "Marginalidad Urbana"
       ESTRATO     = "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
       ENTEST      = "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
       ALUMNO      = "Identificador del alumno"
       ID_INSTR    = "Identificador del cuadernillo de examen"
       SEXO        = "Sexo del alumno"
       EDAD        = "Edad del alumno al mes de mayo de 2009, en aos (al momento de la aplicacin)"
       EDADC       = "Edad del alumno al mes de mayo de 2009, codificada (al momento de la aplicacin)"
       EDADN       = "Edad normativa"
       EDAD_AC     = "Edad en aos cumplidos (al momento de la aplicacin)"
       MES_NAC     = "Mes de nacimiento del alumno (al momento de la aplicacin)"
       W_ALU       = "Peso muestral o ponderador del alumno"
       DOCENTE     = "Identificador del docente que imparte clases al alumno"
       PMA_01      = "Reactivo 81. Escribir nmeros naturales de siete cifras"
       PMA_02      = "Reactivo 173. Resolver problemas que impliquen encontrar la equivalencia entre nmeros decimales hasta milsimos"
       PMA_03      = "Reactivo 57. Resolver problemas que impliquen dos operaciones (divisin, multiplicacin)"
       PMA_04      = "Reactivo 163. Identificar fracciones equivalentes, mayores a la unidad"
       PMA_05      = "Reactivo 13. Identificar una cantidad con letra hasta el orden de millones con cero intermedio"
       PMA_06      = "Reactivo 26. Identificar la operacin de resta que resuelve un problema, en su significado de diferencia"
       PMA_07      = "Reactivo 192. Comparar fracciones  menores a la unidad con distinto denominador que no sea mltiplo uno del otro"
       PMA_08      = "Reactivo 166. Identificar la equivalencia entre nmeros decimales hasta milsimos."
       PMA_09      = "Reactivo 140. Restar nmeros decimales hasta milsimos en forma horizontal con el minuendo mayor en cifras en la parte decimal"
       PMA_10      = "Reactivo 32. Identificar la unidad de medida ms apropiada para superficies grandes (kilmetros cuadrados)"
       PMA_11      = "Reactivo 115. Determinar el rea de un tringulo  inscrito en un rectngulo"
       PMA_12      = "Reactivo 119. Resolver problemas de equivalencia de gramos a kilogramos"
       PMA_13      = "Reactivo 72. Resolver problemas de conversin de horas expresadas en fraccin mixta a minutos"
       PMA_14      = "Reactivo 71. Reconocer semejanzas y diferencias de figuras a escala"
       PMA_15      = "Reactivo 182. Calcular qu  tanto por ciento es una cantidad de otra, con la cantidad de tres cifras"
       PMA_16      = "Reactivo 170. Calcular el valor inicial que corresponda al 100%, a partir de un ejemplo con el mismo % y diferentes cantidades"
       PMB_01      = "Reactivo 113. Sumar fracciones con el mismo denominador"
       PMB_02      = "Reactivo 149. Resolver problemas que impliquen una multiplicacin (combinacin)"
       PMB_03      = "Reactivo 194. Resolver problemas que impliquen relacionar rdenes de millones y unidades a partir del punto decimal en contextos de dinero"
       PMB_04      = "Reactivo 23. Resolver problemas que impliquen sumar nmeros decimales hasta centsimos en contextos de dinero"
       PMB_05      = "Reactivo 79. Resolver problemas que impliquen restar nmeros decimales hasta centsimos, en su significado de quitar"
       PMB_06      = "Reactivo 120. Resolver problemas que impliquen dos operaciones (multiplicacin, resta), en contextos de dinero"
       PMB_07      = "Reactivo 168. Resolver problemas que impliquen tres operaciones (divisin, resta, multiplicacin)"
       PMB_08      = "Reactivo 69. Resolver problemas que impliquen sumar fracciones con el mismo denominador"
       PMB_09      = "Reactivo 96. Resolver problemas de conversin de mililitros a litros"
       PMB_10      = "Reactivo 130. Comparar reas de figuras de lados rectos en una cuadrcula"
       PMB_11      = "Reactivo 187. Resolver problemas de conversin  de kilmetros a millas"
       PMB_12      = "Reactivo 201. Calcular el permetro de un tringulo en una figura geomtrica combinada"
       PMB_13      = "Reactivo 15. Identificar el nmero de caras de un cuerpo geomtrico"
       PMB_14      = "Reactivo 157. Resolver problemas que impliquen calcular qu % es una cantidad de otra y la diferencia entre los porcentajes"
       PMB_15      = "Reactivo 196. Resolver problemas que impliquen identificar el valor faltante dados algunos datos y el promedio"
       PMB_16      = "Reactivo 68. Ubicar puntos en un plano"
       PMC_01      = "Reactivo 174. Completar series numricas ascendentes"
       PMC_02      = "Reactivo 129. Completar series numricas descendentes"
       PMC_03      = "Reactivo 35. Desagregar en sumandos un nmero de cinco cifras"
       PMC_04      = "Reactivo 49. Resolver problemas que impliquen reunir dos cantidades con la incgnita en una de las partes"
       PMC_05      = "Reactivo 3. Resolver problemas de suma con dos sumandos"
       PMC_06      = "Reactivo 210. Resolver problemas de resta de fracciones con  diferentes denominadores"
       PMC_07      = "Reactivo 209. Ordenar fracciones impropias en forma descendente"
       PMC_08      = "Reactivo 198. Comparar nmeros decimales no enteros hasta milsimos"
       PMC_09      = "Reactivo 148. Resolver problemas de sustraccin de nmeros decimales hasta centsimos, donde el minuendo tiene un mayor nmero de cifras en la parte decimal"
       PMC_10      = "Reactivo 107. Calcular el rea de una figura de lados rectos en una cuadrcula"
       PMC_11      = "Reactivo 214. Identificar un polgono regular cuya medida del ngulo central es de 45"
       PMC_12      = "Reactivo 91. Resolver problemas a partir de la informacin representada en una grfica circular"
       PMC_13      = "Reactivo 10. Identificar la relacin entre los datos de una tabla de variacin proporcional"
       PMC_14      = "Reactivo 80. Reconocer los ejes de simetra de una figura plana"
       PMC_15      = "Reactivo 231. Resolver problemas de conversin de kilmetros cuadrados a metros cuadrados"
       PMC_16      = "Reactivo 145. Resolver problemas de equivalencia de kilogramos a gramos"
       PMC_17      = "Reactivo 134. Identificar la grfica correspondiente a una tabla de variacin proporcional"
       PMD_01      = "Reactivo 169. Resolver problemas de fracciones como razn"
       PMD_02      = "Reactivo 93. Dividir un entero en tres partes iguales"
       PMD_03      = "Reactivo 18. Resolver problemas que impliquen comparar o igualar dos cantidades con la incgnita en la cantidad menor"
       PMD_04      = "Reactivo 17. Resolver problemas que impliquen comparar o igualar dos cantidades con la incgnita en la cantidad mayor"
       PMD_05      = "Reactivo 131. Resolver problemas que impliquen dos operaciones (suma y multiplicacin)"
       PMD_06      = "Reactivo 47. Resolver problemas que impliquen comparar o igualar dos cantidades con la incgnita en la diferencia"
       PMD_07      = "Reactivo 133. Resolver problemas que impliquen una divisin de un nmero decimal entre un natural"
       PMD_08      = "Reactivo 178. Realizar una divisin entre nmeros naturales con cociente hasta centsimos, en donde el dividendo es menor que el divisor"
       PMD_09      = "Reactivo 20. Identificar una unidad de medida de superficies pequeas (metros cuadrados)"
       PMD_10      = "Reactivo 181. Resolver problemas de clculo de rea de un rectngulo"
       PMD_11      = "Reactivo 219. Resolver problemas de conversin de mililitros a centmetros cbicos"
       PMD_12      = "Reactivo 186. Resolver problemas mediante tablas de variacin proporcional"
       PMD_13      = "Reactivo 97. Resolver problemas de conversin de toneladas en kilogramos"
       PMD_14      = "Reactivo 88. Identificar el desarrollo de un cubo"
       PMD_15      = "Reactivo 106. Resolver problemas que implican calcular el % de una cantidad"
       PMD_16      = "Reactivo 14. Resolver problemas que impliquen obtener la moda en una grfica de barras"
       PME_01      = "Reactivo 61. Resolver problemas tasativos cuya solucin implique una divisin y el divisor sea de una cifra"
       PME_02      = "Reactivo 54. Calcular sumas presentadas de forma horizontal"
       PME_03      = "Reactivo 102. Resolver problemas de reparto (divisin) con divisor de una cifra"
       PME_04      = "Reactivo 34. Multiplicar nmeros de tres cifras con cero intermedio"
       PME_05      = "Reactivo 52. Dividir un nmero de tres cifras entre un nmero de una cifra"
       PME_06      = "Reactivo 8. Sumar nmeros naturales con ms de dos sumandos con transformacin"
       PME_07      = "Reactivo 77. Identificar la operacin que resuelve un problema cuya solucin implica una multiplicacin"
       PME_08      = "Reactivo 43. Identificar la operacin que se emplea en la solucin de un problema de reparto"
       PME_09      = "Reactivo 70. Calcular el permetro de un crculo a partir de su dimetro"
       PME_10      = "Reactivo 226. Resolver problemas de clculo de rea de un tringulo"
       PME_11      = "Reactivo 165. Calcular el permetro de un rectngulo"
       PME_12      = "Reactivo 185. Resolver problemas de clculo de rea total de las caras de un prisma rectangular"
       PME_13      = "Reactivo 100. Ubicar puntos en un plano cartesiano sin nomenclatura convencional"
       PME_14      = "Reactivo 92. Calcular el tanto por ciento de una cantidad"
       PME_15      = "Reactivo 154. Identificar la tabla de variacin proporcional correspondiente a una grfica"
       PME_16      = "Reactivo 223. Identificar, imaginar y contar aristas en cuerpos geomtricos"
       PMF_01      = "Reactivo 179. Resolver problemas que impliquen una resta de nmeros decimales hasta centsimos, en su significado de diferencia"
       PMF_02      = "Reactivo 108. Resolver problemas que impliquen una divisin de nmeros decimales en el dividendo"
       PMF_03      = "Reactivo 25. Restar nmeros de cinco cifras con transformacin"
       PMF_04      = "Reactivo 144. Resolver problemas que impliquen una divisin"
       PMF_05      = "Reactivo 51. Resolver problemas que empleen dos operaciones (multiplicacin, resta), con objetos"
       PMF_06      = "Reactivo 200. Resolver problemas de resta de fracciones con el mismo denominador"
       PMF_07      = "Reactivo 153. Comparar fracciones en donde los denominadores son equivalentes"
       PMF_08      = "Reactivo 167. Comparar nmeros decimales hasta milsimos"
       PMF_09      = "Reactivo 94. Comparar el volumen de figuras mediante el conteo de unidades cbicas"
       PMF_10      = "Reactivo 213. Calcular el volumen de un cubo"
       PMF_11      = "Reactivo 86. Calcular el volumen de un prisma hexagonal mediante el conteo de unidades cbicas"
       PMF_12      = "Reactivo 89. Resolver problemas que impliquen sumar y restar unidades de tiempo (mes, semana, da)"
       PMF_13      = "Reactivo 217. Identificar e imaginar caras laterales de figuras no convencionales"
       PMF_14      = "Reactivo 189. Resolver problemas de porcentajes que impliquen el clculo del valor inicial que corresponde al 100%, en contextos de dinero"
       PMF_15      = "Reactivo 2. Identificar el desarrollo de una pirmide"
       PMF_16      = "Reactivo 220. Resolver problemas de clculo del promedio a partir de los datos de una grfica de barras"
       PMF_17      = "Reactivo 204. Identificar el diagrama de rbol que corresponde a un evento de azar"
       PMG_01      = "Reactivo 65. Resolver problemas que impliquen una suma y una resta de fracciones con diferente denominador"
       PMG_02      = "Reactivo 27. Resolver una multiplicacin con dos cifras en uno de los factores"
       PMG_03      = "Reactivo 48. Resolver problemas que impliquen una divisin (reparto)"
       PMG_04      = "Reactivo 82. Resolver problemas que impliquen tres operaciones (multiplicacin, suma , resta)"
       PMG_05      = "Reactivo 50. Resolver problemas que impliquen una multiplicacin (suma iterada)"
       PMG_06      = "Reactivo 172. Escribir nmeros naturales a partir del valor posicional"
       PMG_07      = "Reactivo 216. Resolver problemas de suma de fracciones de diferente denominador (tercios y cuartos)"
       PMG_08      = "Reactivo 128. Identificar la representacin numrica de un nmero entero con decimales hasta centsimos"
       PMG_09      = "Reactivo 137. Convertir una fraccin a nmero decimal, con denominador de potencia de 10"
       PMG_10      = "Reactivo 199. Calcular el rea de un cuadrado inscrito en un rectngulo"
       PMG_11      = "Reactivo 121. Calcular el rea de un rectngulo"
       PMG_12      = "Reactivo 124. Resolver problemas de conversin de metros a pies"
       PMG_13      = "Reactivo 98. Identificar cuadrilteros que tengan ngulos rectos"
       PMG_14      = "Reactivo 135. Identificar situaciones en las que existe variacin proporcional"
       PMG_15      = "Reactivo 109. Resolver problemas de valor faltante en tabla con factor de proporcionalidad fraccionario"
       PMG_16      = "Reactivo 190. Identificar los ejes de simetra de un polgono"
       PMG_17      = "Reactivo 41. Identificar la probabilidad de eventos en los que interviene el azar"
       PMH_01      = "Reactivo 19. Identificar cantidades escritas con letra de siete cifras sin cero intermedio"
       PMH_02      = "Reactivo 208. Resolver problemas que impliquen comparar nmeros decimales hasta centsimos"
       PMH_03      = "Reactivo 60. Identificar el valor posicional de un nmero"
       PMH_04      = "Reactivo 4. Identificar la operacin que se emplea en la resolucin de un problema (resta), en su significado de quitar"
       PMH_05      = "Reactivo 159. identificar la representacin con letra de un nmero decimal hasta centsimos"
       PMH_06      = "Reactivo 195. Resolver problemas que comparan fracciones con el mismo numerador"
       PMH_07      = "Reactivo 177. Ordenar fracciones en forma descendente, con el mismo numerador"
       PMH_08      = "Reactivo 150. Identificar la escritura de un nmero decimal hasta milsimos"
       PMH_09      = "Reactivo 16. Ubicar una fraccin mixta en la recta numrica"
       PMH_10      = "Reactivo 222. Resolver problemas de conversin de hectreas a metros cuadrados"
       PMH_11      = "Reactivo 218. Resolver problemas de conversin de metros a decmetros"
       PMH_12      = "Reactivo 188. Resolver problemas de conversin de centmetros a milmetros"
       PMH_13      = "Reactivo 138. Resolver problemas de clculo de volumen de un prisma rectangular"
       PMH_14      = "Reactivo 207. Resolver problemas de porcentajes que impliquen el clculo del valor inicial que corresponde al 100%"
       PMH_15      = "Reactivo 24. Identificar el desarrollo de un prisma"
       PMH_16      = "Reactivo 53. Identificar los datos necesarios para resolver un problema"
       PMH_17      = "Reactivo 162. Estimar el comportamiento de grficas con variacin constante"
       PMI_01      = "Reactivo 84. Restar nmeros decimales hasta centsimos"
       PMI_02      = "Reactivo 1. Ordenar nmeros naturales de cuatro cifras"
       PMI_03      = "Reactivo 151. Escribir nmeros decimales hasta milsimos"
       PMI_04      = "Reactivo 202. Resolver problemas aditivos con dos operaciones de fracciones, con denominadores distintos"
       PMI_05      = "Reactivo 183. Resolver divisiones con ms de tres cifras y cero intermedio en el dividendo y una en el divisor"
       PMI_06      = "Reactivo 175. Identificar la fraccin comn equivalente a una fraccin mixta"
       PMI_07      = "Reactivo 5. Resolver problemas que impliquen comparar nmeros decimales hasta milsimos"
       PMI_08      = "Reactivo 224. Ordenar en forma ascendente nmeros decimales hasta milsimos"
       PMI_09      = "Reactivo 232. Calcular el rea total de un cubo"
       PMI_10      = "Reactivo 58. Resolver problemas de conversin de metros a kilmetros"
       PMI_11      = "Reactivo 90. Resolver problemas de conversin de centmetros a pulgadas"
       PMI_12      = "Reactivo 228. Resolver problemas de conversin de centmetros cuadrados a metros cuadrados"
       PMI_13      = "Reactivo 42. Identificar un cuerpo geomtrico a partir del nmero de caras, vrtices y aristas"
       PMI_14      = "Reactivo 160. Calcular qu  tanto por ciento es una cantidad de otra, cuando las cantidades son de una y dos cifras"
       PMI_15      = "Reactivo 152. Calcular el valor inicial que corresponde al 100%"
       PMI_16      = "Reactivo 110. Discriminar informacin relevante en un grfico"
       PMJ_01      = "Reactivo 78. Ubicar fracciones comunes en la recta numrica"
       PMJ_02      = "Reactivo 29. Resolver problemas tasativos cuya solucin implique una divisin y el divisor tenga ms de una cifra"
       PMJ_03      = "Reactivo 101. Calcular la divisin con un divisor de dos cifras y un dividendo con ms de tres"
       PMJ_04      = "Reactivo 46. Realizar una resta en forma horizontal con transformacin"
       PMJ_05      = "Reactivo 104. Resolver problemas de reparto (divisin) con un divisor de ms de un dgito"
       PMJ_06      = "Reactivo 37. Resolver problemas con dos operaciones (suma y divisin)"
       PMJ_07      = "Reactivo 40. Resolver problemas que implican buscar cuntas veces cabe una cantidad en otra"
       PMJ_08      = "Reactivo 114. Calcular el volumen de un prisma rectangular mediante el conteo de unidades cbicas"
       PMJ_09      = "Reactivo 184. Ubicar una fraccin impropia en la recta numrica"
       PMJ_10      = "Reactivo 139. Interpretar la informacin presentada en tablas"
       PMJ_11      = "Reactivo 215. Resolver problemas de clculo de rea de un tringulo"
       PMJ_12      = "Reactivo 229. Calcular el rea de un cuadrado dado el valor de sus cuatro lados"
       PMJ_13      = "Reactivo 221. Resolver problemas de clculo de rea de un trapecio"
       PMJ_14      = "Reactivo 117. Identificar un cuerpo geomtrico a partir del nmero de caras, vrtices y aristas"
       PMJ_15      = "Reactivo 156. Identificar los vrtices de un cuerpo geomtrico"
       PMJ_16      = "Reactivo 55. Identificar la relacin entre los datos de una grfica de variacin proporcional"
       PMJ_17      = "Reactivo 212. Analizar la informacin presentada en un diagrama de rbol"
       PMK_01      = "Reactivo 193. Resolver problemas que impliquen una divisin entre dos dgitos con cociente hasta centsimos"
       PMK_02      = "Reactivo 191. Restar dos fracciones con diferente denominador"
       PMK_03      = "Reactivo 66. Dividir un nmero de cuatro cifras entre otro de dos, con residuo"
       PMK_04      = "Reactivo 85. Multiplicar nmeros decimales hasta centsimos"
       PMK_05      = "Reactivo 118. Resolver problemas con una fraccin como operador"
       PMK_06      = "Reactivo 63. Resolver una multiplicacin con dos factores, uno de dos y otro de cuatro cifras"
       PMK_07      = "Reactivo 59. Resolver problemas de suma de nmeros decimales hasta centsimos con ms de dos sumandos"
       PMK_08      = "Reactivo 161. Restar nmeros decimales hasta milsimos en forma horizontal, con el minuendo con menor nmero de cifras en la parte decimal"
       PMK_09      = "Reactivo 116. Resolver problemas de conversin de metros a milmetros"
       PMK_10      = "Reactivo 227. Resolver problemas de clculo del rea de un pentgono"
       PMK_12      = "Reactivo 64. Resolver problemas de conversin de libras a kilogramos"
       PMK_13      = "Reactivo 123. Identificar tringulos a partir de la medida de sus lados"
       PMK_14      = "Reactivo 31. Reconocer una tabla de variacin proporcional"
       PMK_15      = "Reactivo 146. Identificar lados paralelos en polgonos"
       PMK_16      = "Reactivo 56. Interpretar la informacin presentada en grficas de barras"
       PMK_17      = "Reactivo 155. Identificar un evento de azar"
       PML_01      = "Reactivo 205. Sumar dos fracciones con diferente denominador (medios y tercios)"
       PML_02      = "Reactivo 44. Comparar fracciones menores a la unidad con el mismo denominador"
       PML_03      = "Reactivo 83. Resolver problemas que impliquen multiplicar nmeros decimales hasta centsimos"
       PML_04      = "Reactivo 143. Sumar nmeros decimales hasta milsimos"
       PML_05      = "Reactivo 164. Restar fracciones con distinto denominador"
       PML_06      = "Reactivo 225. Resolver problemas de fracciones que relacionan dos nmeros que representan la parte y el todo"
       PML_07      = "Reactivo 126. Identificar la representacin con letra de un nmero decimal hasta milsimos"
       PML_08      = "Reactivo 122. Restar un nmero entero a un decimal hasta centsimos"
       PML_09      = "Reactivo 105. Resolver problemas de conversin dcadas - aos"
       PML_10      = "Reactivo 99. Resolver problemas de conversin de centmetros a metros"
       PML_11      = "Reactivo 12. Resolver problemas de conversin de centmetros a metros"
       PML_12      = "Reactivo 176. Resolver problemas de clculo del permetro de un polgono irregular"
       PML_13      = "Reactivo 28. Ubicar puntos en un croquis"
       PML_14      = "Reactivo 22. Resolver problemas que impliquen calcular un valor faltante en tablas cuando el factor de proporcionalidad es decimal"
       PML_15      = "Reactivo 125. Calcular qu  tanto por ciento es una cantidad de otra, cuando las cantidades son de dos dgitos"
       PML_16      = "Reactivo 6. Resolver problemas que impliquen calcular la media (valor promedio)"
       PML_17      = "Reactivo 141. Resolver problemas que impliquen interpretar planos"
       PMM_01      = "Reactivo 9. Resolver problemas que impliquen una resta con nmeros naturales con la incgnita en el minuendo"
       PMM_02      = "Reactivo 211. Resolver problemas que impliquen una suma de fracciones con diferente denominador (medios y octavos)"
       PMM_03      = "Reactivo 73. Ubicar nmeros decimales en la recta numrica hasta centsimos"
       PMM_04      = "Reactivo 112. Ordenar nmeros naturales de cinco y seis cifras en orden ascendente"
       PMM_05      = "Reactivo 11. Resolver problemas que impliquen una suma con nmeros naturales con la incgnita en el estado final"
       PMM_06      = "Reactivo 36. Comparar dos nmeros naturales de hasta seis cifras"
       PMM_07      = "Reactivo 45. Resolver una multiplicacin con dos y tres cifras en los factores"
       PMM_08      = "Reactivo 180. Comparar  fracciones mixtas con impropias"
       PMM_09      = "Reactivo 158. Resolver problemas de conversin de kilmetros a metros"
       PMM_10      = "Reactivo 111. Calcular el permetro de un crculo dado su radio"
       PMM_11      = "Reactivo 230. Resolver problemas de conversin de metros cuadrados a centmetros cuadrados"
       PMM_12      = "Reactivo 132. Resolver problemas de conversin de minutos a segundos"
       PMM_13      = "Reactivo 74. Resolver problemas de variacin proporcional"
       PMM_14      = "Reactivo 38. Identificar ngulos menores de 90"
       PMM_15      = "Reactivo 95. Identificar en un tringulo ngulos mayores de 90"
       PMM_16      = "Reactivo 33. Resolver problemas que impliquen una resta"
       PMM_17      = "Reactivo 7. Interpretar los datos de una grfica de barras"
       PMN_01      = "Reactivo 21. Identificar el nmero que corresponde a una cantidad escrita con letra, con ceros intermedios"
       PMN_02      = "Reactivo 142. Resolver problemas que impliquen una resta de fracciones con diferente denominador"
       PMN_03      = "Reactivo 67. Identificar fracciones comunes equivalentes"
       PMN_04      = "Reactivo 30. Identificar la notacin desarrollada de un nmero"
       PMN_05      = "Reactivo 39. Calcular el producto de dos nmeros de dos cifras"
       PMN_06      = "Reactivo 206. Sumar fracciones con distinto denominador (tercios y cuartos)"
       PMN_07      = "Reactivo 171. Restar fracciones con el mismo denominador"
       PMN_08      = "Reactivo 147. Convertir nmeros fraccionarios a decimales, con denominador distinto a la potencia de 10"
       PMN_09      = "Reactivo 203. Identificar la unidad de medida ms apropiada para superficies pequeas (centmetros cuadrados)"
       PMN_10      = "Reactivo 76. Resolver problemas de conversin de mililitros a litros"
       PMN_11      = "Reactivo 197. Resolver problemas de clculo del rea de un polgono irregular"
       PMN_12      = "Reactivo 62. Resolver problemas de variacin proporcional (valor unitario)"
       PMN_13      = "Reactivo 103. Resolver problemas de clculo del volumen de un cubo mediante el conteo de unidades cbicas"
       PMN_14      = "Reactivo 75. Clasificar figuras a partir de sus ejes de simetra"
       PMN_15      = "Reactivo 87. Resolver problemas que impliquen encontrar la moda (valor ms frecuente)"
       PMN_16      = "Reactivo 136. Comparar la abertura de ngulos en un polgono"
       PMN_17      = "Reactivo 127. Interpretar informacin en una grfica de variacin proporcional"
       PV1MAT      = "Primer valor plausible de Matemticas"
       PV2MAT      = "Segundo valor plausible de Matemticas"
       PV3MAT      = "Tercer valor plausible de Matemticas"
       PV4MAT      = "Cuarto valor plausible de Matemticas"
       PV5MAT      = "Quinto valor plausible de Matemticas"
       MATNVL1     = "Nivel de logro en Matemticas. Asociado a PV1MAT. (Cuatro niveles)"
       MATNVL2     = "Nivel de logro en Matemticas. Asociado a PV2MAT. (Cuatro niveles)"
       MATNVL3     = "Nivel de logro en Matemticas. Asociado a PV3MAT. (Cuatro niveles)"
       MATNVL4     = "Nivel de logro en Matemticas. Asociado a PV4MAT. (Cuatro niveles)"
       MATNVL5     = "Nivel de logro en Matemticas. Asociado a PV5MAT. (Cuatro niveles)"
       MATNVBL1    = "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV1MAT."
       MATNVBL2    = "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV2MAT."
       MATNVBL3    = "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV3MAT."
       MATNVBL4    = "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV4MAT."
       MATNVBL5    = "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV5MAT."
       WVARSTRR    = "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
       W_FSTR1     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR2     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR3     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR4     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR5     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR6     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR7     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR8     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR9     = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR10    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR11    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR12    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR13    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR14    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR15    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR16    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR17    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR18    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR19    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR20    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR21    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR22    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR23    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR24    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR25    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR26    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR27    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR28    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR29    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR30    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR31    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR32    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR33    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR34    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR35    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR36    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR37    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR38    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR39    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR40    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR41    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR42    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR43    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR44    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR45    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR46    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR47    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR48    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR49    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR50    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR51    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR52    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR53    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR54    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR55    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR56    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR57    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR58    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR59    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR60    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR61    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR62    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR63    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR64    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR65    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR66    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR67    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR68    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR69    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR70    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR71    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR72    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR73    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR74    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR75    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR76    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR77    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR78    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR79    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR80    = "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
;

   FORMAT
       NACIONAL           1.
       ESCUELA            4.
       ID_ENT             id_entF.
       NOM_ENT            $char19.
       ID_MOD             id_modF.
       MOD                $modF.
       GM                 $gmF.
       MARG_URB           marg_urF.
       ESTRATO            $char7.
       ENTEST             $char6.
       ALUMNO             5.
       ID_INSTR           $char16.
       SEXO               sexoF.
       EDAD               edadF.
       EDADC              edadcF.
       EDADN              edadnF.
       EDAD_AC            edad_acF.
       MES_NAC            mes_nacF.
       DOCENTE            docenteF.
       PMA_01             ma1_n17F.
       PMA_02             ma1_n17F.
       PMA_03             ma1_n17F.
       PMA_04             ma1_n17F.
       PMA_05             ma1_n17F.
       PMA_06             ma1_n17F.
       PMA_07             ma1_n17F.
       PMA_08             ma1_n17F.
       PMA_09             ma1_n17F.
       PMA_10             ma1_n17F.
       PMA_11             ma1_n17F.
       PMA_12             ma1_n17F.
       PMA_13             ma1_n17F.
       PMA_14             ma1_n17F.
       PMA_15             ma1_n17F.
       PMA_16             ma1_n17F.
       PMB_01             ma1_n17F.
       PMB_02             ma1_n17F.
       PMB_03             ma1_n17F.
       PMB_04             ma1_n17F.
       PMB_05             ma1_n17F.
       PMB_06             ma1_n17F.
       PMB_07             ma1_n17F.
       PMB_08             ma1_n17F.
       PMB_09             ma1_n17F.
       PMB_10             ma1_n17F.
       PMB_11             ma1_n17F.
       PMB_12             ma1_n17F.
       PMB_13             ma1_n17F.
       PMB_14             ma1_n17F.
       PMB_15             ma1_n17F.
       PMB_16             ma1_n17F.
       PMC_01             ma1_n17F.
       PMC_02             ma1_n17F.
       PMC_03             ma1_n17F.
       PMC_04             ma1_n17F.
       PMC_05             ma1_n17F.
       PMC_06             ma1_n17F.
       PMC_07             ma1_n17F.
       PMC_08             ma1_n17F.
       PMC_09             ma1_n17F.
       PMC_10             ma1_n17F.
       PMC_11             ma1_n17F.
       PMC_12             ma1_n17F.
       PMC_13             ma1_n17F.
       PMC_14             ma1_n17F.
       PMC_15             ma1_n17F.
       PMC_16             ma1_n17F.
       PMC_17             ma1_n17F.
       PMD_01             ma1_n17F.
       PMD_02             ma1_n17F.
       PMD_03             ma1_n17F.
       PMD_04             ma1_n17F.
       PMD_05             ma1_n17F.
       PMD_06             ma1_n17F.
       PMD_07             ma1_n17F.
       PMD_08             ma1_n17F.
       PMD_09             ma1_n17F.
       PMD_10             ma1_n17F.
       PMD_11             ma1_n17F.
       PMD_12             ma1_n17F.
       PMD_13             ma1_n17F.
       PMD_14             ma1_n17F.
       PMD_15             ma1_n17F.
       PMD_16             ma1_n17F.
       PME_01             ma1_n17F.
       PME_02             ma1_n17F.
       PME_03             ma1_n17F.
       PME_04             ma1_n17F.
       PME_05             ma1_n17F.
       PME_06             ma1_n17F.
       PME_07             ma1_n17F.
       PME_08             ma1_n17F.
       PME_09             ma1_n17F.
       PME_10             ma1_n17F.
       PME_11             ma1_n17F.
       PME_12             ma1_n17F.
       PME_13             ma1_n17F.
       PME_14             ma1_n17F.
       PME_15             ma1_n17F.
       PME_16             ma1_n17F.
       PMF_01             ma1_n17F.
       PMF_02             ma1_n17F.
       PMF_03             ma1_n17F.
       PMF_04             ma1_n17F.
       PMF_05             ma1_n17F.
       PMF_06             ma1_n17F.
       PMF_07             ma1_n17F.
       PMF_08             ma1_n17F.
       PMF_09             ma1_n17F.
       PMF_10             ma1_n17F.
       PMF_11             ma1_n17F.
       PMF_12             ma1_n17F.
       PMF_13             ma1_n17F.
       PMF_14             ma1_n17F.
       PMF_15             ma1_n17F.
       PMF_16             ma1_n17F.
       PMF_17             ma1_n17F.
       PMG_01             ma1_n17F.
       PMG_02             ma1_n17F.
       PMG_03             ma1_n17F.
       PMG_04             ma1_n17F.
       PMG_05             ma1_n17F.
       PMG_06             ma1_n17F.
       PMG_07             ma1_n17F.
       PMG_08             ma1_n17F.
       PMG_09             ma1_n17F.
       PMG_10             ma1_n17F.
       PMG_11             ma1_n17F.
       PMG_12             ma1_n17F.
       PMG_13             ma1_n17F.
       PMG_14             ma1_n17F.
       PMG_15             ma1_n17F.
       PMG_16             ma1_n17F.
       PMG_17             ma1_n17F.
       PMH_01             ma1_n17F.
       PMH_02             ma1_n17F.
       PMH_03             ma1_n17F.
       PMH_04             ma1_n17F.
       PMH_05             ma1_n17F.
       PMH_06             ma1_n17F.
       PMH_07             ma1_n17F.
       PMH_08             ma1_n17F.
       PMH_09             ma1_n17F.
       PMH_10             ma1_n17F.
       PMH_11             ma1_n17F.
       PMH_12             ma1_n17F.
       PMH_13             ma1_n17F.
       PMH_14             ma1_n17F.
       PMH_15             ma1_n17F.
       PMH_16             ma1_n17F.
       PMH_17             ma1_n17F.
       PMI_01             ma1_n17F.
       PMI_02             ma1_n17F.
       PMI_03             ma1_n17F.
       PMI_04             ma1_n17F.
       PMI_05             ma1_n17F.
       PMI_06             ma1_n17F.
       PMI_07             ma1_n17F.
       PMI_08             ma1_n17F.
       PMI_09             ma1_n17F.
       PMI_10             ma1_n17F.
       PMI_11             ma1_n17F.
       PMI_12             ma1_n17F.
       PMI_13             ma1_n17F.
       PMI_14             ma1_n17F.
       PMI_15             ma1_n17F.
       PMI_16             ma1_n17F.
       PMJ_01             ma1_n17F.
       PMJ_02             ma1_n17F.
       PMJ_03             ma1_n17F.
       PMJ_04             ma1_n17F.
       PMJ_05             ma1_n17F.
       PMJ_06             ma1_n17F.
       PMJ_07             ma1_n17F.
       PMJ_08             ma1_n17F.
       PMJ_09             ma1_n17F.
       PMJ_10             ma1_n17F.
       PMJ_11             ma1_n17F.
       PMJ_12             ma1_n17F.
       PMJ_13             ma1_n17F.
       PMJ_14             ma1_n17F.
       PMJ_15             ma1_n17F.
       PMJ_16             ma1_n17F.
       PMJ_17             ma1_n17F.
       PMK_01             ma1_n17F.
       PMK_02             ma1_n17F.
       PMK_03             ma1_n17F.
       PMK_04             ma1_n17F.
       PMK_05             ma1_n17F.
       PMK_06             ma1_n17F.
       PMK_07             ma1_n17F.
       PMK_08             ma1_n17F.
       PMK_09             ma1_n17F.
       PMK_10             ma1_n17F.
       PMK_12             ma1_n17F.
       PMK_13             ma1_n17F.
       PMK_14             ma1_n17F.
       PMK_15             ma1_n17F.
       PMK_16             ma1_n17F.
       PMK_17             ma1_n17F.
       PML_01             ma1_n17F.
       PML_02             ma1_n17F.
       PML_03             ma1_n17F.
       PML_04             ma1_n17F.
       PML_05             ma1_n17F.
       PML_06             ma1_n17F.
       PML_07             ma1_n17F.
       PML_08             ma1_n17F.
       PML_09             ma1_n17F.
       PML_10             ma1_n17F.
       PML_11             ma1_n17F.
       PML_12             ma1_n17F.
       PML_13             ma1_n17F.
       PML_14             ma1_n17F.
       PML_15             ma1_n17F.
       PML_16             ma1_n17F.
       PML_17             ma1_n17F.
       PMM_01             ma1_n17F.
       PMM_02             ma1_n17F.
       PMM_03             ma1_n17F.
       PMM_04             ma1_n17F.
       PMM_05             ma1_n17F.
       PMM_06             ma1_n17F.
       PMM_07             ma1_n17F.
       PMM_08             ma1_n17F.
       PMM_09             ma1_n17F.
       PMM_10             ma1_n17F.
       PMM_11             ma1_n17F.
       PMM_12             ma1_n17F.
       PMM_13             ma1_n17F.
       PMM_14             ma1_n17F.
       PMM_15             ma1_n17F.
       PMM_16             ma1_n17F.
       PMM_17             ma1_n17F.
       PMN_01             ma1_n17F.
       PMN_02             ma1_n17F.
       PMN_03             ma1_n17F.
       PMN_04             ma1_n17F.
       PMN_05             ma1_n17F.
       PMN_06             ma1_n17F.
       PMN_07             ma1_n17F.
       PMN_08             ma1_n17F.
       PMN_09             ma1_n17F.
       PMN_10             ma1_n17F.
       PMN_11             ma1_n17F.
       PMN_12             ma1_n17F.
       PMN_13             ma1_n17F.
       PMN_14             ma1_n17F.
       PMN_15             ma1_n17F.
       PMN_16             ma1_n17F.
       PMN_17             ma1_n17F.
;

/**************************************************************************
/*  Definicin de valores perdidos
/*   .N o N = No Administrado o no alcanzado.
/*   .M o M = Respuesta Mltiple.
/*   .S o S = Respuesta omitida (No contestado).
/*************************************************************************/
   IF  sexo = 8 THEN  sexo = .M;
   IF  edad_ac = 98 THEN  edad_ac = .M;
   IF  mes_nac = 98 THEN  mes_nac = .M;
   IF  GM = "9"  THEN  GM = .S;
   IF  GM = "NA"  THEN  GM = .S;
   IF  marg_urb = 7 THEN  marg_urb = .S;

   ARRAY perdidos1(3)  sexo edadc edadn;
   DO  i=1 TO 3;
         IF perdidos1{i}=9 THEN  perdidos1{i}= .S;
   END;

   ARRAY perdidos2(3)  edad edad_ac mes_nac;
   DO  i=1 TO 3;
         IF perdidos2{i}=99 THEN  perdidos2{i}= .S;
   END;

   IF  docente = 99999 THEN  docente = .S;

   ARRAY perdidos3(232)
                  PMA_01 PMA_02 PMA_03 PMA_04 PMA_05 PMA_06 PMA_07 PMA_08 PMA_09 PMA_10
                  PMA_11 PMA_12 PMA_13 PMA_14 PMA_15 PMA_16 PMB_01 PMB_02 PMB_03 PMB_04
                  PMB_05 PMB_06 PMB_07 PMB_08 PMB_09 PMB_10 PMB_11 PMB_12 PMB_13 PMB_14
                  PMB_15 PMB_16 PMC_01 PMC_02 PMC_03 PMC_04 PMC_05 PMC_06 PMC_07 PMC_08
                  PMC_09 PMC_10 PMC_11 PMC_12 PMC_13 PMC_14 PMC_15 PMC_16 PMC_17 PMD_01
                  PMD_02 PMD_03 PMD_04 PMD_05 PMD_06 PMD_07 PMD_08 PMD_09 PMD_10 PMD_11
                  PMD_12 PMD_13 PMD_14 PMD_15 PMD_16 PME_01 PME_02 PME_03 PME_04 PME_05
                  PME_06 PME_07 PME_08 PME_09 PME_10 PME_11 PME_12 PME_13 PME_14 PME_15
                  PME_16 PMF_01 PMF_02 PMF_03 PMF_04 PMF_05 PMF_06 PMF_07 PMF_08 PMF_09
                  PMF_10 PMF_11 PMF_12 PMF_13 PMF_14 PMF_15 PMF_16 PMF_17 PMG_01 PMG_02
                  PMG_03 PMG_04 PMG_05 PMG_06 PMG_07 PMG_08 PMG_09 PMG_10 PMG_11 PMG_12
                  PMG_13 PMG_14 PMG_15 PMG_16 PMG_17 PMH_01 PMH_02 PMH_03 PMH_04 PMH_05
                  PMH_06 PMH_07 PMH_08 PMH_09 PMH_10 PMH_11 PMH_12 PMH_13 PMH_14 PMH_15
                  PMH_16 PMH_17 PMI_01 PMI_02 PMI_03 PMI_04 PMI_05 PMI_06 PMI_07 PMI_08
                  PMI_09 PMI_10 PMI_11 PMI_12 PMI_13 PMI_14 PMI_15 PMI_16 PMJ_01 PMJ_02
                  PMJ_03 PMJ_04 PMJ_05 PMJ_06 PMJ_07 PMJ_08 PMJ_09 PMJ_10 PMJ_11 PMJ_12
                  PMJ_13 PMJ_14 PMJ_15 PMJ_16 PMJ_17 PMK_01 PMK_02 PMK_03 PMK_04 PMK_05
                  PMK_06 PMK_07 PMK_08 PMK_09 PMK_10 PMK_12 PMK_13 PMK_14 PMK_15
                  PMK_16 PMK_17 PML_01 PML_02 PML_03 PML_04 PML_05 PML_06 PML_07 PML_08
                  PML_09 PML_10 PML_11 PML_12 PML_13 PML_14 PML_15 PML_16 PML_17 PMM_01
                  PMM_02 PMM_03 PMM_04 PMM_05 PMM_06 PMM_07 PMM_08 PMM_09 PMM_10 PMM_11
                  PMM_12 PMM_13 PMM_14 PMM_15 PMM_16 PMM_17 PMN_01 PMN_02 PMN_03 PMN_04
                  PMN_05 PMN_06 PMN_07 PMN_08 PMN_09 PMN_10 PMN_11 PMN_12 PMN_13 PMN_14
                  PMN_15 PMN_16 PMN_17;
   DO  i=1 TO 232;
          IF perdidos3{i} = 5   THEN  perdidos3{i} = .N;
          IF perdidos3{i} = 6   THEN  perdidos3{i} = .N;
          IF perdidos3{i} = 7   THEN  perdidos3{i} = .N;
          IF perdidos3{i} = 8   THEN  perdidos3{i} = .M;
          IF perdidos3{i} = 9   THEN  perdidos3{i} = .S;
   END;

   drop i;
RUN;
